BODY{
  scrollbar-face-color:#ffffff;
  scrollbar-shadow-color:#ffffff;
  scrollbar-highlight-color:#ffffff;
  scrollbar-3dlight-color:#ffffff;
  scrollbar-darkshadow-color:#ffffff;
  scrollbar-track-color:#ffffff;
  scrollbar-arrow-color:#999999;
  font-size : 7pt;
  font-family : Osaka,Verdana;
  color : #b79a7b;
}
TD{
  font-size : 7pt;
  font-family : Osaka,Verdana;
  color : #b79a7b;
}
INPUT{
  font-size : 7pt;
  color : #80724d;
  background-color : white;
  border-style : none;
  font-family : Osaka,Verdana;
background-image : url(kabe3167.jpg);background-repeat : repeat;
}
SELECT{
  font-size : 8pt;
 border-style :  none;
 font-family : Osaka;
  color : #9b7a55;
}
TEXTAREA{
 font-size : 7pt;
  color : black;
  background-color : white;
  border-style : none;
  font-family : Osaka,Verdana;
background-image : url(kabe3167.jpg);background-repeat : repeat;
}
A{
  text-decoration : none;
  color : #bca276;
}
.kiji{
  font-size : 7pt;
  font-family : Osaka;
  line-height : 16px;